<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Backroads || Tour Company</title>
</head>

<body>
    <!-- Header -->
    <header id="home">
        <!-- navbar -->
        <nav class="navbar">
            <div class="nav-center">
                <div class="nav-header">
                    <img src="./images/logo.svg" class="nav-logo" alt="">
                    <button type="button" class="nav-toggle" id="nav-toggle">
                        <i class="fas fa-bars"></i>
                    </button>
                </div>

                <ul class="nav-links" id="nav-links">
                    <li>
                        <a href="#home" class="nav-link scroll-link">home</a>
                    </li>
                    <li>
                        <a href="#about" class="nav-link scroll-link">about</a>
                    </li>
                    <li>
                        <a href="#services" class="nav-link scroll-link">services</a>
                    </li>
                    <li>
                        <a href="#featured" class="nav-link scroll-link">featured</a>
                    </li>
                    <li>
                        <a href="#gallery" class="nav-link scroll-link">gallery</a>
                    </li>
                </ul>

                <ul class="nav-icons">
                    <li>
                        <a href="https://www.twitter.com" target="_blank" class="nav-icon">
                            <i class="fab fa-twitter"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.facebook.com" target="_blank" class="nav-icon">
                            <i class="fab fa-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.squarespace.com" target="_blank" class="nav-icon">
                            <i class="fab fa-squarespace"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- hero -->
        <div class="hero">
            <div class="hero-banner">
                <h1>continue exploring</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit corporis quo omnis, nemo dolorem
                    incidunt.</p>
                <a href="#featured" class="btn hero-btn scroll-link">explore tours</a>
            </div>
        </div>
    </header>

    <!-- About -->
    <section class="section" id="about">
        <div class="section-title">
            <h2>
                about <span>us</span>
            </h2>
        </div>

        <div class="section-center about-center">
            <article class="about-img">
                <img src="./images/about.jpeg" class="about-photo" alt="awesome beach">
            </article>

            <article class="about-info">
                <h3>
                    explore the difference
                </h3>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Doloremque voluptas iusto ex tenetur veniam
                    vel eius earum quaerat ea repellendus.</p>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Doloremque voluptas iusto ex tenetur veniam
                    vel eius earum
                    quaerat ea repellendus.</p>
                <a href="#" class="btn">read more</a>
            </article>
        </div>
    </section>

    <section class="section services" id="services">
        <div class="section-title">
            <h2>
                our <span>services</span>
            </h2>
        </div>

        <div class="section-center services-center">
            <article class="service">
                <span class="service-icon">
                    <i class="fas fa-wallet fa-fw"></i>
                </span>

                <div class="service-info">
                    <h4 class="service-title">
                        saving money
                    </h4>

                    <p class="service-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi
                        exercitationem, temporibus veniam tempore minima est.</p>
                </div>
            </article>

            <article class="service">
                <span class="service-icon">
                    <i class="fas fa-tree fa-fw"></i>
                </span>

                <div class="service-info">
                    <h4 class="service-title">
                        endless biking
                    </h4>

                    <p class="service-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi
                        exercitationem, temporibus veniam tempore minima est.</p>
                </div>
            </article>

            <article class="service">
                <span class="service-icon">
                    <i class="fas fa-socks fa-fw"></i>
                </span>

                <div class="service-info">
                    <h4 class="service-title">
                        amazing comfort
                    </h4>

                    <p class="service-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi
                        exercitationem, temporibus veniam tempore minima est.</p>
                </div>
            </article>
        </div>
    </section>

    <!-- Featured Tours -->
    <section class="section" id="featured">
        <div class="section-title">
            <h2>
                featured <span>tours</span>
            </h2>
        </div>

        <div class="section-center featured-center">
            <article class="tour-card">
                <div class="tour-img-container">
                    <img src="./images/tour-1.jpeg" class="tour-img" alt="">
                    <p class="tour-date">august 26th, 2020</p>
                </div>

                <div class="tour-info">
                    <div class="tour-title">
                        <h4>tibet adventure</h4>
                        <p>
                            6 days
                        </p>
                    </div>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam quae dolores corrupti praesentium
                        maiores quidem iusto recusandae autem laudantium! Impedit.</p>
                    <div class="tour-footer">
                        <p>
                            <span>
                                <i class="fas fa-map"></i>
                                china
                            </span>
                        </p>

                        <p>
                            from $2100
                        </p>
                    </div>
                </div>
            </article>

            <article class="tour-card">
                <div class="tour-img-container">
                    <img src="./images/tour-2.jpeg" class="tour-img" alt="">
                    <p class="tour-date">october 1st, 2020</p>
                </div>

                <div class="tour-info">
                    <div class="tour-title">
                        <h4>best of java</h4>
                        <p>
                            11 days
                        </p>
                    </div>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam quae dolores corrupti praesentium
                        maiores quidem iusto recusandae autem laudantium! Impedit.</p>
                    <div class="tour-footer">
                        <p>
                            <span>
                                <i class="fas fa-map"></i>
                                indonesia
                            </span>
                        </p>

                        <p>
                            from $4100
                        </p>
                    </div>
                </div>
            </article>

            <article class="tour-card">
                <div class="tour-img-container">
                    <img src="./images/tour-3.jpeg" class="tour-img" alt="">
                    <p class="tour-date">september 15th, 2020</p>
                </div>

                <div class="tour-info">
                    <div class="tour-title">
                        <h4>explore hong kong</h4>
                        <p>
                            8 days
                        </p>
                    </div>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam quae dolores corrupti praesentium
                        maiores quidem iusto recusandae autem laudantium! Impedit.</p>
                    <div class="tour-footer">
                        <p>
                            <span>
                                <i class="fas fa-map"></i>
                                hong kong
                            </span>
                        </p>

                        <p>
                            from $5000
                        </p>
                    </div>
                </div>
            </article>
            <article class="tour-card">
                <div class="tour-img-container">
                    <img src="./images/tour-4.jpeg" class="tour-img" alt="">
                    <p class="tour-date">december 5th, 2020</p>
                </div>

                <div class="tour-info">
                    <div class="tour-title">
                        <h4>kenya highlights</h4>
                        <p>
                            20 days
                        </p>
                    </div>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Totam quae dolores corrupti praesentium
                        maiores quidem iusto recusandae autem laudantium! Impedit.</p>
                    <div class="tour-footer">
                        <p>
                            <span>
                                <i class="fas fa-map"></i>
                                kenya
                            </span>
                        </p>

                        <p>
                            from $3300
                        </p>
                    </div>
                </div>
            </article>
        </div>

        <div class="tour-btn">
            <a href="#" class="btn">all tours</a>
        </div>
    </section>

    <!-- Contacts -->
    <section class="section contact" id="contact">
        <div class="section-center contact-center">
            <article class="contact-title">
                <h3>
                    want latest tour info and updates ?
                </h3>
                <p>
                    Sign up for newsletter and stay up to date
                </p>
            </article>
            <form action="" class="contact-form">
                <input type="email" name="email" placeholder="your email" class="form-control">
                <button type="submit" class="btn-submit">submit</button>
            </form>
        </div>
    </section>

    <!-- Gallery -->
    <section id="gallery">
        <div class="gallery-center">
            <article class="gallery-img-container">
                <img src="./images/tour-1.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-2.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-3.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-4.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-5.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-6.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-1.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
            <article class="gallery-img-container">
                <img src="./images/tour-2.jpeg" class="gallery-img" alt="">
                <a href="#" class="gallery-icon">
                    <i class="fas fa-search"></i>
                </a>
            </article>
        </div>
    </section>

    <!-- Footer -->
    <footer class="section footer">
        <ul class="footer-links">
            <li>
                <a href="#home" class="footer-link scroll-link">home</a>
            </li>
            <li>
                <a href="#about" class="footer-link scroll-link">about</a>
            </li>
            <li>
                <a href="#services" class="footer-link scroll-link">services</a>
            </li>
            <li>
                <a href="#featured" class="footer-link scroll-link">featured</a>
            </li>
            <li>
                <a href="#gallery" class="footer-link scroll-link">gallery</a>
            </li>
        </ul>

        <ul class="footer-icons">
            <li>
                <a href="https://www.twitter.com" target="_blank" class="footer-icon">
                    <i class="fab fa-twitter"></i>
                </a>
            </li>
            <li>
                <a href="https://www.facebook.com" target="_blank" class="footer-icon">
                    <i class="fab fa-facebook"></i>
                </a>
            </li>
            <li>
                <a href="https://www.squarespace.com" target="_blank" class="footer-icon">
                    <i class="fab fa-squarespace"></i>
                </a>
            </li>
        </ul>
        <p class="copyright">
            copyright &copy; backgroads travel tour company <span id="date"></span>. all rights reserved
        </p>
    </footer>
    <script src="./js/app.js"></script>
</body>

</html>